## golang-github-urfave-cli 1.18.0

=== debian/changelog ===
golang-github-urfave-cli (1.18.0-1) unstable; urgency=medium

  * Initial release (Closes: #829459).

 -- Dmitry Smirnov <onlyjob@debian.org>  Mon, 04 Jul 2016 00:25:48 +1000
