## golang-github-urfave-cli 1.18.1

=== debian/changelog ===
golang-github-urfave-cli (1.18.1-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.
  * debian/control:
    - Use dh-golang in jessie-backports (1.19).

 -- Roger Shimizu <rogershimizu@gmail.com>  Sat, 08 Jul 2017 01:25:27 +0900

golang-github-urfave-cli (1.18.1-1) unstable; urgency=medium

  * Team upload.
  * Imported Upstream version 1.18.1
  * Use debhelper v10
  * Use golang-any instead of golang-go

 -- Dr. Tobias Quathamer <toddy@debian.org>  Mon, 14 Nov 2016 14:35:45 +0100
