=== debian/control ===
--- 
+++ 
@@ -3,9 +3,9 @@
 Priority: extra
 Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
 Uploaders: Dmitry Smirnov <onlyjob@debian.org>
-Build-Depends: debhelper (>= 9),
-               dh-golang,
-               golang-go,
+Build-Depends: debhelper (>= 10),
+               dh-golang (>= 1.19~),
+               golang-any,
                golang-gopkg-yaml.v2-dev
 Standards-Version: 3.9.8
 Homepage: https://github.com/urfave/cli
@@ -17,7 +17,6 @@
 Architecture: all
 Depends: ${shlibs:Depends},
          ${misc:Depends},
-         golang-go,
          golang-gopkg-yaml.v2-dev
 Description: package for building command line apps in Go
  "Cli" is a simple, fast, and fun package for building command line apps
