## golang-github-urfave-cli 1.19.1

=== debian/changelog ===
golang-github-urfave-cli (1.19.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream snapshot.
  * Add golang-github-burntsushi-toml-dev B-D.

 -- Tim Potter <tpot@hpe.com>  Mon, 30 Jan 2017 12:46:45 +1100
