=== debian/control ===
--- 
+++ 
@@ -4,8 +4,9 @@
 Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
 Uploaders: Dmitry Smirnov <onlyjob@debian.org>
 Build-Depends: debhelper (>= 10),
-               dh-golang (>= 1.19~),
+               dh-golang,
                golang-any,
+               golang-github-burntsushi-toml-dev,
                golang-gopkg-yaml.v2-dev
 Standards-Version: 3.9.8
 Homepage: https://github.com/urfave/cli
@@ -17,6 +18,7 @@
 Architecture: all
 Depends: ${shlibs:Depends},
          ${misc:Depends},
+         golang-github-burntsushi-toml-dev,
          golang-gopkg-yaml.v2-dev
 Description: package for building command line apps in Go
  "Cli" is a simple, fast, and fun package for building command line apps
