## golang-github-urfave-cli 1.19.1+git20170625.52.b892ba3

=== debian/changelog ===
golang-github-urfave-cli (1.19.1+git20170625.52.b892ba3-1) unstable; urgency=medium

  * Team upload.
  * New upstream snapshot, fixing test failure. Closes: #865808
  * Update to Standards-Version 4.0.0
    - Use HTTPS URL for d/copyright

 -- Dr. Tobias Quathamer <toddy@debian.org>  Sun, 02 Jul 2017 12:11:50 +0200
