=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
                golang-any,
                golang-github-burntsushi-toml-dev,
                golang-gopkg-yaml.v2-dev
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Homepage: https://github.com/urfave/cli
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-urfave-cli.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-urfave-cli.git
