## golang-github-urfave-cli 1.20.0

=== debian/changelog ===
golang-github-urfave-cli (1.20.0-1) unstable; urgency=medium

  * Team upload.
  * Imported Upstream version 1.20.0
  * Remove golang-github-burntsushi-toml-dev from Build-Depends
  * Update d/copyright
  * Downgrade package priority to optional
  * Update Standards-Version to 4.1.0

 -- Dr. Tobias Quathamer <toddy@debian.org>  Tue, 29 Aug 2017 14:05:54 +0200
