=== debian/watch ===
version=3

 https://github.com/urfave/cli/releases \
 .*/archive/v?(\d[-\d\.]+)\.tar\.gz
