## golang-github-urfave-cli 1.22.2

=== debian/changelog ===
golang-github-urfave-cli (1.22.2-4) unstable; urgency=medium

  * Team upload.
  * Backport upstream patch to fix zsh autocomplete

 -- Shengjing Zhu <zhsj@debian.org>  Thu, 13 Feb 2020 22:32:39 +0800

golang-github-urfave-cli (1.22.2-3) unstable; urgency=medium

  * Team upload.
  * Include autocomplete scripts in dev package
  * Update Standards-Version to 4.5.0 (no changes)
  * Fix altsrc exclusion

 -- Shengjing Zhu <zhsj@debian.org>  Sun, 09 Feb 2020 23:19:19 +0800

golang-github-urfave-cli (1.22.2-2) unstable; urgency=medium

  * Team upload.
  * Update patch using go-md2man v1 to fix manpage format

 -- Shengjing Zhu <zhsj@debian.org>  Fri, 17 Jan 2020 01:07:51 +0800

golang-github-urfave-cli (1.22.2-1) unstable; urgency=medium

  [ Alexandre Viau ]
   * Point Vcs-* urls to salsa.debian.org.

  [ Dmitry Smirnov ]
  * Testsuite: autopkgtest-pkg-go
  * Standards-Version: 4.4.1
  * DH & compat to version 12.

  [ Shengjing Zhu ]
  * Team upload.
  * New upstream release 1.22.2
  * Update team address to team+pkg-go@tracker.debian.org
  * Add Rules-Requires-Root
  * Use debhelper-compat syntax
  * Add golang-github-cpuguy83-go-md2man-dev to Build-Depends
  * Add patch to use go-md2man v1

 -- Shengjing Zhu <zhsj@debian.org>  Sat, 04 Jan 2020 15:43:54 +0800
