=== debian/control ===
Source: golang-github-urfave-cli
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Dmitry Smirnov <onlyjob@debian.org>,
Build-Depends: debhelper-compat (= 12),
               dh-golang,
               golang-any,
               golang-github-cpuguy83-go-md2man-dev,
Standards-Version: 4.5.0
Rules-Requires-Root: no
Homepage: https://github.com/urfave/cli
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-urfave-cli
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-urfave-cli.git
XS-Go-Import-Path: github.com/urfave/cli
Testsuite: autopkgtest-pkg-go

Package: golang-github-urfave-cli-dev
Architecture: all
Depends: golang-github-cpuguy83-go-md2man-dev,
         ${misc:Depends},
         ${shlibs:Depends},
Description: package for building command line apps in Go
 "Cli" is a simple, fast, and fun package for building command line apps
 in Go. The goal is to enable developers to write fast and distributable
 command line applications in an expressive way.
