## golang-github-urfave-cli 1.22.4

=== debian/changelog ===
golang-github-urfave-cli (1.22.4-2) unstable; urgency=medium

  * Team upload.
  * remove Depends: golang-github-burntsushi-toml-dev, golang-gopkg-yaml.v2-dev.
    They are only used by altsrc, which we do not ship.

 -- Drew Parsons <dparsons@debian.org>  Tue, 06 Oct 2020 04:24:27 +0800

golang-github-urfave-cli (1.22.4-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * update debian/watch to only watch v1.
    v2 is handled by the golang-github-urfave-cli-v2 package
  * Depends: golang-github-cpuguy83-go-md2man-v2-dev.
     - drop debian patch 0001-use-go-md2man-v1.patch.
  * Depends: golang-github-burntsushi-toml-dev (>= 0.3.1),
             golang-gopkg-yaml.v2-dev (>= 2.2.2),
  * debhelper compatibility level 13.

 -- Drew Parsons <dparsons@debian.org>  Sat, 03 Oct 2020 17:24:38 +0800
