=== debian/control ===
--- 
+++ 
@@ -3,10 +3,10 @@
 Priority: optional
 Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Dmitry Smirnov <onlyjob@debian.org>,
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-golang,
                golang-any,
-               golang-github-cpuguy83-go-md2man-dev,
+               golang-github-cpuguy83-go-md2man-v2-dev
 Standards-Version: 4.5.0
 Rules-Requires-Root: no
 Homepage: https://github.com/urfave/cli
@@ -17,7 +17,7 @@
 
 Package: golang-github-urfave-cli-dev
 Architecture: all
-Depends: golang-github-cpuguy83-go-md2man-dev,
+Depends: golang-github-cpuguy83-go-md2man-v2-dev,
          ${misc:Depends},
          ${shlibs:Depends},
 Description: package for building command line apps in Go
