## golang-github-urfave-cli 1.22.5

=== debian/changelog ===
golang-github-urfave-cli (1.22.5-3) unstable; urgency=medium

  * Team upload.
  * Fix reversed Got/Expected in expectFileContent in docs_test.go
  * Bump dependency golang-github-cpuguy83-go-md2man-v2-dev to (>= 2.0.1)
    Also fix test expectation for man contents: dash and underscore
    are no longer escaped with backslash in go-md2man v2.0.1 (Fixes FTBFS)
  * Use dh-sequence-golang instead of dh-golang and --with=golang
  * Mark library package with "Multi-Arch: foreign"
  * Reorder fields in debian/control and debian/copyright
    as would be generated in the next dh-make-golang release after 0.6.0-1
  * debian/gbp.conf: Set debian-branch to debian/sid for DEP-14 conformance

 -- Anthony Fok <foka@debian.org>  Sun, 02 Jan 2022 22:05:40 -0700

golang-github-urfave-cli (1.22.5-2) unstable; urgency=medium

  * Team upload.
  * Add Breaks on golang-github-mendersoftware-mender-artifact-dev (<< 3.4.0-2)
    mender-artifact 3.4.0-1 FTBFS with urfave/cli 1.22.5

 -- Shengjing Zhu <zhsj@debian.org>  Mon, 08 Nov 2021 22:31:49 +0800

golang-github-urfave-cli (1.22.5-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.22.5
  * Drop patch which is applied in new version
  * Skip test which fails on Go1.17 (Closes: #997563)
    https://github.com/urfave/cli/issues/1298
  * Update Section to golang
  * Update Standards-Version to 4.6.0 (no changes)

 -- Shengjing Zhu <zhsj@debian.org>  Sun, 07 Nov 2021 22:14:50 +0800
