=== debian/control ===
Source: golang-github-urfave-cli
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Dmitry Smirnov <onlyjob@debian.org>,
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-sequence-golang,
               golang-any,
               golang-github-cpuguy83-go-md2man-v2-dev (>= 2.0.1),
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-urfave-cli
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-urfave-cli.git
Homepage: https://github.com/urfave/cli
XS-Go-Import-Path: github.com/urfave/cli

Package: golang-github-urfave-cli-dev
Architecture: all
Multi-Arch: foreign
Depends: golang-github-cpuguy83-go-md2man-v2-dev (>= 2.0.1),
         ${misc:Depends},
Breaks: golang-github-mendersoftware-mender-artifact-dev (<< 3.4.0-2),
Description: package for building command line apps in Go
 "Cli" is a simple, fast, and fun package for building command line apps
 in Go. The goal is to enable developers to write fast and distributable
 command line applications in an expressive way.
