=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%golang-github-urfave-cli-$1.tar.gz%" \
 https://github.com/urfave/cli/tags \
 (?:.*?/)?v?(1[\d.]*)\.tar\.gz debian uupdate
