## golang-github-urfave-cli 1.22.9

=== debian/changelog ===
golang-github-urfave-cli (1.22.9-2) unstable; urgency=medium

  * Team upload
  * Fix uscan watch file

 -- Shengjing Zhu <zhsj@debian.org>  Sat, 20 Aug 2022 15:57:26 +0800

golang-github-urfave-cli (1.22.9-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.22.9
  * Drop uupdate in uscan watch file
  * Update Standards-Version to 4.6.1 (no changes)
  * Add Multi-Arch hint
  * Drop patch fixed in new version
  * Bump golang-github-cpuguy83-go-md2man-v2-dev to 2.0.1

 -- Shengjing Zhu <zhsj@debian.org>  Tue, 14 Jun 2022 04:07:46 +0800
