=== debian/control ===
--- 
+++ 
@@ -7,9 +7,9 @@
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-golang,
                golang-any,
-               golang-github-cpuguy83-go-md2man-v2-dev (>= 2.0.1),
+               golang-github-cpuguy83-go-md2man-v2-dev (>= 2.0.1~),
 Testsuite: autopkgtest-pkg-go
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-urfave-cli
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-urfave-cli.git
 Homepage: https://github.com/urfave/cli
@@ -18,7 +18,7 @@
 Package: golang-github-urfave-cli-dev
 Architecture: all
 Multi-Arch: foreign
-Depends: golang-github-cpuguy83-go-md2man-v2-dev (>= 2.0.1),
+Depends: golang-github-cpuguy83-go-md2man-v2-dev (>= 2.0.1~),
          ${misc:Depends},
 Breaks: golang-github-mendersoftware-mender-artifact-dev (<< 3.4.0-2),
 Description: package for building command line apps in Go
