## golang-github-urfave-cli 1.22.14

=== debian/watch ===
version=4
opts="mode=git, pgpmode=none" \
  https://github.com/urfave/cli \
  refs/tags/v?(1\.\d\S*) debian
